1. EDIUSWORLD.COM TOP
  2. Support
  3. Faq
  4. 旧バージョンのEDIUS用プラグインの対応について

旧バージョンのEDIUS用プラグインの対応について

  • EDIUS All
  • 仕様
旧バージョンのEDIUS用プラグインの対応について

FAQ ID:KB00400005 | Date:2013/09/03

旧バージョンのEDIUSに対応したプラグインソフトウェアは、新しいバージョンの EDIUS で使用できますか。

プラグインソフトウェアは、EDIUS各バージョン専用に開発されたものもありますので、お手持ちのプラグインソフトウェアを新しいバージョンのEDIUSで使用することができない場合があります。対応バージョンやアップグレードサービスの有無などにつきましては、各プラグインソフトウェアのメーカーへお問い合わせください。
*EDIUS 6およびそれ以前のバージョンに付属していたプラグインソフトウェアをEDIUS 6.5/Neo 3.5/Express以降のEDIUSで使用することはできません。

 


MENU

EDIUSについて
ライセンス
仕様
インストール
起動
画面構成
プロジェクト設定
素材
入力 / キャプチャ
操作
編集
エフェクト
タイトル
オーディオ
出力
ハードウェア
eID (EDIUS ID)
アーカイブ